Skip to end of metadata
Go to start of metadata

Yay, and another PSD2-compatible Plugin! Here's what's new in this Release:New Features

  • Excluded express payment methods from addresschecks
  • Removed unnecessary query for cardholder in checkout
  • New config to allow Packstation usage for PayPal ECS
  • Amazon Pay is now PSD2 compatible


Bugfixes

  • Correct net flag when using redirect payment methods and/or Business Essentials
  • Many smaller changes


Maintenance

  • Added Compatibility for Shopware 5.6


A Word on PSD2

At the time of Release, only Amazon Pay requires code changes to be compatible with the upcoming PSD2 regulation. However, you can configure the plugin for optimized conversion when using Credit Cards and 3-D Secure 2.0. For more info see our Remark on docs.payone.com https://docs.payone.com/display/public/INT/Shopware+Plugin#ShopwarePlugin-EnsuringMaximumConversionWith3DSecure2.0